### Method

# GUPnPAV DIDLLiteCreateClass set_include_derived

#### Declaration [src]

    void
    gupnp_didl_lite_create_class_set_include_derived (
      GUPnPDIDLLiteCreateClass* create_class,
      gboolean include_derived
    )

#### Description [src]

(Un)set the derivability of create_class.

Sets property | `GUPnPAV.DIDLLiteCreateClass:include-derived`

#### Parameters

`include_derived`

  Type: `gboolean`

  The derivability.